/**
 * Created by Felippe on 19/07/14.
 */

body{
    background-color: #E6E6E6;
}
.cover{
    background-image: none;
}
/*
.top-menu-link, .top-menu-link:link {
    padding-left: 14px;
    letter-spacing: 2px;
}
.top-menu-link:hover {
    color: #FFF;
}
*/


/*
    .image-1060-1{background: transparent url(images/indexImage/dinner2go-1060-1.png) no-repeat top center;height: 752px;}
    .image-1060-2{background: transparent url(images/indexImage/dinner2go-1060-2.png) no-repeat top center;height: 663px;}
    .image-1060-3{background: transparent url(images/indexImage/dinner2go-1060-3.png) no-repeat top center;height: 837px;}
    .image-1060-4{background: transparent url(images/indexImage/dinner2go-1060-4.png) no-repeat top center;height: 759px;}
    .image-1060-5{background: transparent url(images/indexImage/dinner2go-1060-5.png) no-repeat top center;height: 746px;}
    .image-1060-6{background: transparent url(images/indexImage/dinner2go-1060-6.png) no-repeat top center;height: 759px;}
    .image-1060-7{background: transparent url(images/indexImage/dinner2go-1060-7.png) no-repeat top center;height: 663px;}
    .image-1060-8{background: transparent url(images/indexImage/dinner2go-1060-8.png) no-repeat top center;height: 795px;}
    .image-1060-9{background: transparent url(images/indexImage/dinner2go-1060-9.png) no-repeat top center;height: 636px;}
    */

.image-1060-1{background: transparent url('images/indexImage/dinner2go-1060-1.png') no-repeat top center;height: 630px;}
.image-1060-2{background: transparent url('images/indexImage/dinner2go-1060-2.png') no-repeat top center;height: 630px;}
.image-1060-3{background: transparent url('images/indexImage/dinner2go-1060-3.png') no-repeat top center;height: 630px;}
.image-1060-4{background: transparent url('images/indexImage/dinner2go-1060-4.png') no-repeat top center;height: 630px;}
.image-1060-5{background: transparent url('images/indexImage/dinner2go-1060-5.png') no-repeat top center;height: 630px;}
.image-1060-6{background: transparent url('images/indexImage/dinner2go-1060-6.png') no-repeat top center;height: 630px;}
.image-1060-7{background: transparent url('images/indexImage/dinner2go-1060-7.png') no-repeat top center;height: 630px;}
.image-1060-8{background: transparent url('images/indexImage/dinner2go-1060-8.png') no-repeat top center;height: 630px;}
.image-1060-9{background: transparent url('images/indexImage/dinner2go-1060-9.png') no-repeat top center;height: 630px;}

.textFaixa2 {
    height: 167px;
    width: 660px;
    position: absolute;
    top: 0px;
    z-index: 1;
}

.noResult_error,
.location_error{
    display: none;
    color: #4F4F4F;
}

/* Small devices (tablets, 768px and up) */
/*Tablets*/
@media (max-width: 768px) {
    .menu_opacity{
        /*display:none;*/
    }
    .wrapMain {
        min-width: initial;
        min-height: initial;
    }
    .wrapMain .imgBackground {
        min-height: 642px;
        /*background-color: rgba(167, 167, 167, 0.89);*/
        background-color: #B6B6B6;
    }
    .wrapMain .imgBackground img{
        min-height: 640px;
    }
    .wrapMain .textFaixa {
        width: 95%;
        height: 250px;
        top: -4px;
        display:none;
    }
    .wrapMain .textFaixa2 {
        width: 98%;
        height: 195px;
        margin-left: 3px;
        top: initial;
        left: 0;
    }
    .wrapMain .wrapContent {
        top: 50px;
        width: auto;
        height: auto;
        text-align: center;
        /*background-color: #F3F3F3;*/
        background-color: transparent;
    }
    .wrapMain .wrapContent .wrapLogo {
        width: 95%;
        height: auto;
        padding-bottom: 10px;
    }
    .wrapMain .wrapContent .wrapLogo .logos {
        width: 100%;
        height: auto;
        float: left;
    }
    .wrapMain .wrapContent .wrapLogo .compName {
        width: 100%;
        float: left;
        margin: 10px auto;
    }
    .wrapMain .wrapContent .wrapLogo .compName .cover-title {
        margin-bottom: 0px;
        /*color: #000;*/
        color: #EEE2E2;
    }
    .wrapMain .wrapContent .wrapLogo .compName .cover-description {
        margin: 0;
    }
    .wrapMain .wrapContent .wrapFields {
        width: 95%;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode .fPostcode {
        float: none;
        width: auto;
        padding: 0;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode .fPostcode input {
        width: 100%;
        font-size: 1.5em;
        font-variant: small-caps;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode .fSearch {
        float: none;
        padding: 0;
        margin: 12px auto;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode .branch_postcode_error {
        margin: 0;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode label {
        padding: 10px 5px 0 10px;
        text-transform: none;
        color: #4F4F4F;
        text-shadow: none;
        font-size: 17px;
        text-align: center;
        line-height: 18px;
        font-weight: normal;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode select {
        width: 98%;
    }
    .wrapMain .wrapContent .wrapFields .fieldPostcode select {
        width: 98%;
    }
    #footer-container {
        width: auto;
    }
    .footer-content-text{
        display:none;
    }
}
/*Tablets Landscape*/
@media (max-width: 768px) and (orientation : landscape) {
    .wrapMain .wrapContent .wrapLogo .logos {width: auto;}
    .wrapMain .wrapContent .wrapLogo .compName {
        width: auto;
        margin-top: 20px;
        margin-left: 5px;}
}

/*Mobile*/
@media (max-width: 480px) {
    /*      .wrapMain .textFaixa {
              height: 210px;
          }*/
    /*.cover,*/
    .wrapMain .imgBackground {
        /*background-color: #F3F3F3;*/
    }
    .wrapMain .wrapContent .wrapLogo .logos img{
        height: 110px;
        width: auto;
        padding: 10px 20px 0 0;
    }
    .wrapMain .wrapContent .wrapLogo .compName .cover-title {
        font-size: 45px;
    }
    .wrapMain .wrapContent .wrapLogo .compName .cover-description {
        font-size: 25px;
    }
}

/*Mobile Landscape*/
@media (max-width: 480px) and (orientation : landscape) {
    .wrapMain .textFaixa {
        height: 230px;
    }
}

body{
    background-color: #9C9C9C;
}

#footer-container {
    margin: 0px auto;
}
